Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   64 Studio Developer (http://www.linux-archive.org/64-studio-developer/)
-   -   #391: flashplugin-nonfree and bcm43xx-fwcutter don't install anymore (http://www.linux-archive.org/64-studio-developer/48478-391-flashplugin-nonfree-bcm43xx-fwcutter-dont-install-anymore.html)

"64 Studio" 02-06-2008 07:20 AM

#391: flashplugin-nonfree and bcm43xx-fwcutter don't install anymore
 
#391: flashplugin-nonfree and bcm43xx-fwcutter don't install anymore
-------------------------------+--------------------------------------------
Reporter: qharley@wbs.co.za | Owner: free
Type: defect | Status: new
Priority: high | Milestone: 2.1
Component: build | Version: 2.0
Severity: critical | Resolution:
Keywords: |
-------------------------------+--------------------------------------------
Comment (by qharley@wbs.co.za):

I reinstalled my system to 2.0 and (with much difficulty) upgraded it to
2.1 pre7 again. Flash is working here, so the plugin loaded may be
working again. Someone to confirm?

--
Ticket URL: <http://trac.64studio.com/64studio/ticket/391#comment:2>
64 Studio <>
_______________________________________________
64studio-devel mailing list
64studio-devel@64studio.com
http://lists.64studio.com/mailman/listinfo/64studio-devel


All times are GMT. The time now is 09:45 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.